/*
Theme Name: MYPAGE Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: MYPAGE Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
@font-face {
    font-family: 'UTM Edwardian';
    src: url('fonts/UTMEdwardian.woff2') format('woff2'),
        url('fonts/UTMEdwardian.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.single-post .entry-title {font-size: 24px; margin-bottom: 10px; line-height: 30px;}
.entry-content {padding-top: 20px;border-top: 1px dashed #ddd;text-align: justify;}
.entry-content ul, .entry-content ol, .product-summary-wrap .description ul, .product-summary-wrap .description ol, .woocommerce-tabs .tab-content ul, .woocommerce-tabs .tab-content ol, .duan_short ul, .duan_short ol, .ul_style ul{padding-left: 20px;}
.entry-content ul li, .entry-content ol li, .product-summary-wrap .description ul li,.product-summary-wrap .description ol li, .woocommerce-tabs .tab-content ul li, .woocommerce-tabs .tab-content ol li, .duan_short ul li, .duan_short ol li, .ul_style ul li{margin-bottom: 7px;}
.entry-content table, .entry-content iframe, .woocommerce-tabs .tab-content table, .woocommerce-tabs .tab-content iframe, .duan_short table, .duan_short iframe {margin-bottom: 20px;}
.entry-content table th, .entry-content table td, .woocommerce-tabs .tab-content table th, .woocommerce-tabs .tab-content table td, .duan_short table th, .duan_short table td {border: 1px solid #ccc;}
body.single-post .page-top ul.breadcrumb>li:last-child, body.single-product .page-top ul.breadcrumb>li:last-child{display: none;}
body.single-post .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter, body.single-product .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter {display: none;}
.wp-caption .wp-caption-text, .wp-caption-dd {font-size: 15px;text-align: center;color: #000;}
.wp-caption.aligncenter, .wp-caption{margin-bottom: 15px;}
.post-carousel h4, .post-carousel h5, .blog-posts .post .entry-title{font-size: 18px;margin-bottom: 8px;}
.single h4.sub-title strong{font-weight: 700;}
.owl-carousel .owl-dots .owl-dot span {width: 15px;height: 15px;}
html #topcontrol{background-color: #fff;width: 45px;height: 38px;border-radius: 25px 0px 0px 25px; color: #62b900;right: 0;bottom: 62px!important;transition: 0.2s ease-in-out;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
html #topcontrol:hover {background-color: var(--porto-primary-color);}
html #topcontrol i{font-size: 10px; width: 20px;height: 20px;border: 1px solid #62b900;border-radius: 50%;display: grid;place-items: center;transition: 0.2s ease-in-out;}
html #topcontrol:hover i {color: #fff;border-color: #fff;}
html #topcontrol i:before {line-height: 20px;}
#header .mobile-toggle { font-size: 18px;margin-left: 10px;} 
#side-nav-panel .accordion-menu > li.menu-item > a{font-size: 17px;letter-spacing: 0;padding-top: 10px;padding-bottom: 10px;}
#side-nav-panel .accordion-menu ul.sub-menu li a{font-size: 16px;padding-top: 7px;padding-bottom: 7px;}
#side-nav-panel .accordion-menu .arrow{height: 46px;line-height: 46px;}

#header .header-main .header-left { padding:20px 0; }
#header .header-main .header-center { margin-right:-15px;padding-right:0; }
#header .header-main .header-row>.header-right {display: none;}

#header.sticky-header .header-main.sticky { box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; }
#header .main-menu-wrap {border-block: 1px solid #ebebeb;}
#header .main-menu-wrap .sidebar {display: flex; align-items: center;width: 28%;}
#header .main-menu-wrap .sidebar #main-toggle-menu {width: 100%;}
#header .main-menu-wrap .sidebar .menu-title {padding: 16px 15px;color: #fff;background-color: var(--porto-primary-color);font-size: 20px;text-transform: capitalize;}
#main-toggle-menu.show-always .toggle-menu-wrap .sidebar-menu {display: none!important;}
#main-toggle-menu .toggle-menu-wrap .sidebar-menu > li:hover .popup {display: block!important;left: 100%!important;}
#main-toggle-menu:hover .toggle-menu-wrap, #main-toggle-menu.show-always:hover .toggle-menu-wrap .sidebar-menu  {display: block!important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
#header .main-menu-wrap .mega-menu {flex: 1;display: flex;justify-content: space-between;}
#header .main-menu-wrap .mega-menu li a {padding: 10px;color: #000;font-size: 18px;font-weight: 500;text-transform: capitalize;}
#header .main-menu-wrap .mega-menu li:hover a, #header .main-menu-wrap .mega-menu li.current-menu-item a {color: var(--porto-primary-color);}
#header.sticky-header .main-menu-wrap {background-color: #fff;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
#header .sidebar-menu > li {position: initial;}
#header .sidebar-menu > li > .popup {height: 100%;width: 879px; background-color: #fff;}
#header .sidebar-menu > li > .popup > .inner { padding-top:30px;height: 100%;}
#header .sidebar-menu > li > .popup .sub-menu {width: 100%}
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li {padding: 0 10px; margin-bottom: 15px;}
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li > a { text-decoration:underline;text-underline-offset: 8px; text-decoration-color: #ccc;font-size: 18px;text-transform: capitalize;font-weight: 500;}
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li:hover > a,#header .sidebar-menu > li > .popup > .inner > .sub-menu > li.current-menu-parent > a, #header .sidebar-menu > li > .popup > .inner > .sub-menu > li.current-menu-item > a, #header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li:hover, #header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li.current-menu-item:before, #header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li.current-menu-item > a {color: var(--porto-primary-color);}
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu { margin-top:10px;padding-left: 15px; }
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li:hover > a {text-decoration: none;background-color: transparent;}
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li { padding-left: 18px; }
#header .sidebar-menu > li > .popup > .inner > .sub-menu > li > .sub-menu > li:before { content: "\f111"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0; top: 50%;transform: translateY(-50%);font-size: 10px; }
#header .sidebar-menu > li.menu-item > a { padding: 14px 10px 14px 0; }
#header .sidebar-menu > li.menu-item > a > img {margin-right: 0;}
#header .sidebar-menu > li.menu-item > a:after{  position: absolute;top: 50%;transform: translateY(-50%);right: -5px;line-height: 30px;text-align: center;font-family: "porto";content: "\e81a";}
#header .sidebar-menu>li.menu-item>.arrow {right: 0;display: none;}
#header .sidebar-menu .popup:before {display: none;}
#header .searchform .selectric .label, #header .searchform button, #header .searchform input, #header .searchform select {height: 44px;}
#header .search-rounded:not(.simple-search-layout) .searchform {border-radius:5px;overflow: hidden;}
#header .searchform .button-wrap {background-color:var(--porto-primary-color);color: #fff;}
#header.sticky-header .searchform-popup {display: inline-block!important;}
#header .language { border:1px solid #d7d7d7;border-radius:5px;height: 44px;margin-left: 15px;display: flex;align-items: center;overflow: hidden;}
#header .language a { font-size: 18px;color:#666;text-transform:uppercase;padding:12px; position: relative;}
#header .language a:after {content: "";width: 1px;height: 50%;background-color: #d7d7d7;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#header .language a:last-of-type:after {display: none;}
#header .language a.glink.gt-current-lang {color:var(--porto-primary-color); }
#side-nav-panel .accordion-menu li.menu-item.has-sub>a {padding-right: 30px;}
.grecaptcha-badge {  display: none !important;}

.page-top { padding-top: 100px; padding-bottom: 100px; }
.page-top:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #2e2866;opacity: 0.7; z-index: 1; display: block;}
.page-top > .container { position: relative; z-index: 3; }
.page-top h1.page-title { margin-bottom: 12px; font-weight:600; text-transform:uppercase;letter-spacing:0.2px; }
.page-top ul.breadcrumb>li .delimiter { font-size: 18px; }

#banner-wrapper .wrap_banner .porto-carousel-wrapper { margin-bottom:0; }
#banner-wrapper .porto-carousel-wrapper ul.slick-dots {position: absolute;bottom: 10px;}
#banner-wrapper .porto-carousel-wrapper ul.slick-dots li {margin: 0 2px;width: auto;}
.wrap_banner .porto-carousel-wrapper .slick-dots li i {opacity: 1;}
.wrap_banner .porto-carousel-wrapper .slick-dots li i:before { content: '';}
.wrap_banner .porto-carousel-wrapper .slick-dots li i {height: 10px;width: 10px;border-radius: 5px;display: inline-block;background-color: var(--porto-secondary-color);}
.wrap_banner .porto-carousel-wrapper .slick-dots li.slick-active i {background-color: var(--porto-primary-color);width: 30px;}

h2.heading_underline {text-transform: uppercase;}
h2.heading_underline:after { background-image: url(images/heading-underline.png); display: block; content: ''; width: 50px; height: 10px; margin-top: 10px; margin-left: 50%;transform: translateX(-50%); background-repeat: no-repeat; background-size: contain; background-position: center;}

.wrap_intro_home {background-size: cover;background-position: bottom center;background-repeat: no-repeat;padding: 50px 0;}
.wrap_intro_home .wpb_single_image {margin-bottom: 0;}
.wrap_intro_home h2.heading_underline:after { margin-left:0;transform:none; }
.wrap_intro_home .wpb_text_column{text-align: justify;}
.wrap_intro_home h3.porto-sicon-title, .wrap_intro_home .porto-sicon-header p {font-size: 16px;font-weight: 600;}
.wrap_intro_home .btn_style {margin-top: 20px;}
.btn_style.vc_btn3-container a { border-radius: 10px;background-image: linear-gradient(90deg, #d96d07 0%, #d96d07 0%, #dd9513 100%);text-transform:uppercase;color:#fff;transition: 0.5s ease-in-out; padding: 10px 26px; font-size: 16px;border-color:#fff; }
.btn_style.vc_btn3-container a:hover { color: var(--porto-primary-color); box-shadow: inset 0 0 0 50px #fff; border-color: var(--porto-primary-color);}

.wrap_linhvuccungcap {padding-top: 90px;background-size: cover;background-position:center;background-repeat: no-repeat;z-index: 100;}
.wrap_linhvuccungcap h2.vc_custom_heading {color: #fff;}
.wrap_linhvuccungcap h2.heading_underline:after { background-image: url(images/heading-underline-white.png)}
.wrap_linhvuccungcap .vc_row > .vc_column_container > .vc_column-inner { display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; width: auto;}
.wrap_linhvuccungcap .porto-sicon-box { width: calc((100% / 4) - 30px); margin: 70px 15px -170px;background-color: #fff;border-radius: 10px;padding: 20px 20px 25px;filter: drop-shadow(0 0 15px rgba(0,0,0,0.13));display: flex;flex-direction: column;}
.wrap_linhvuccungcap .porto-sicon-top {margin-top: -60px;margin-bottom: 20px;}
.wrap_linhvuccungcap .porto-sicon-img {width: 80px;height: 80px;border-radius: 50%;background-color:var(--porto-primary-color); display: grid;place-items: center;margin: auto;box-shadow: 0 0 0 15px rgba(243, 138, 32, 0.3);}
.wrap_linhvuccungcap h3.porto-sicon-title {text-transform: uppercase;font-size: 18px;line-height: 24px;font-weight: 600;min-height: 50px;display: grid;place-items: center;margin-bottom: 6px;}
.wrap_linhvuccungcap .porto-sicon-header p {font-size: 16px;line-height: 22px;}
.wrap_linhvuccungcap .top-icon .porto-sicon-header + .porto-sicon-description {margin-top: auto;}
.wrap_linhvuccungcap .porto-sicon-read { border-radius: 10px;background-image: linear-gradient(90deg, #d96d07 0%, #d96d07 0%, #dd9513 100%);text-transform:uppercase;color:#fff;transition: 0.5s ease-in-out; padding: 8px 24px; font-size: 14px;display:inline-block;border:1px solid #fff; }
.wrap_linhvuccungcap .porto-sicon-read:hover { color: var(--porto-primary-color); box-shadow: inset 0 0 0 50px #fff; border-color: var(--porto-primary-color); border-color:var(--porto-primary-color);}

.wrap_dmsp { padding: 245px 0 35px;background-size: cover;background-position: center;background-repeat: no-repeat;z-index: 50;}
.wrap_dmsp .vc_row > .vc_column_container > .vc_column-inner { display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; width: auto;}
.wrap_dmsp .porto-sicon-box-link { width: calc((100% / 3) - 30px); margin: 0 15px 30px;}
.wrap_dmsp .porto-sicon-box { position: relative;overflow: hidden;border-radius: 10px; }
html .wrap_dmsp .top-icon .porto-just-icon-wrapper { margin-bottom:0; }
.wrap_dmsp .porto-sicon-header {position: relative;z-index: 3;margin-bottom: 0;}
.wrap_dmsp h3.porto-sicon-title { background-color:#8c8c8c;color:#fff;text-transform: uppercase;font-size: 17px;font-weight: 600;padding: 15px 10px;transition:0.3s ease-in-out;margin-bottom: 0;}
.wrap_dmsp .porto-sicon-box:hover h3.porto-sicon-title {background-color: var(--porto-primary-color);color: #fff;}
.wrap_dmsp .porto-sicon-description {padding:30px 15px 15px; position:absolute;top:100%;left: 0; transition:0.3s ease-in-out; height: 100%;width: 100%;z-index: 1;opacity: 0;visibility: hidden;}
.wrap_dmsp .porto-sicon-box:hover .porto-sicon-description { top:0;background-color:rgba(243, 128, 32, 0.7);color:#fff;opacity:1;visibility:visible; }

.wrap_spnoibat { padding: 70px 0 35px; }
.wrap_spnoibat .btn_view_more a { text-transform:uppercase;background-color:var(--porto-primary-color);color:#fff;transition: 0.5s ease-in-out; border: 2px solid var(--porto-primary-color); padding: 10px 26px; border-radius: 8px; font-size: 16px;}
.wrap_spnoibat .btn_view_more a:hover { color: var(--porto-primary-color); box-shadow: inset 0 0 0 50px #fff; border: 2px solid var(--porto-primary-color);}
ul.products li.product .product-inner {border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;overflow: hidden;padding: 15px;}
ul.products li.product .product-inner .labels {display: none;}
ul.products li.product .product-inner .product-image {border: none;margin-bottom: 0;}
ul.products li.product:hover .product-inner .product-image {box-shadow: none;}
ul.products li.product .product-inner .product-image img {transition: 0.3s ease-in-out;}
ul.products li.product:hover .product-inner .product-image img {transform: scale(1.1);}
ul.products li.product .product-inner h3.woocommerce-loop-product__title { font-size:16px;white-space:wrap;padding:0 10px;font-weight:600; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;min-height: 44px;}
ul.products li.product .product-inner .product-image:hover + .product-content h3.woocommerce-loop-product__title { color:var(--porto-primary-color); }
ul.products li.product .product-inner .add-links-wrap { display:none; }
ul.products li.product .product-inner .hang_san_xuat {margin-top: 10px;padding-top:10px;border-top:1px solid #e1e1e1;}
ul.products li.product .product-inner .hang_san_xuat ul {margin-bottom: 5px;}
ul.products li.product .product-inner .hang_san_xuat ul li {text-align:left;margin-bottom: 2px;color:#666;font-size: 14px;line-height: 23px;}

.wrap_ul ul {padding-left: 0;}
.woocommerce-page .sidebar-content .product-categories > li { margin-bottom: 8px;position: relative; padding-left: 24px; }
.woocommerce-page .sidebar-content .product-categories > li:before {content: "\f0c8"; font-family: "Font Awesome 6 Free"; font-weight: 400; color: #ccc; position: absolute; left: 0; top: 0px;font-size: 18px;}
.woocommerce-page .sidebar-content .product-categories > li.current:before { content:"\f14a";color:var(--porto-primary-color); }
.woocommerce-page .sidebar-content .product-categories > li > a {text-transform: uppercase;font-size: 16px;line-height: 22px;}
.woocommerce-page .sidebar-content .product-categories > li > .count {display: none;}
.woocommerce-page .sidebar-content .product-categories > li > ul.children {padding-left: 0px;}
.woocommerce-page .sidebar-content .product-categories > li > ul.children > li {position: relative;padding-left: 18px;line-height: 22px;margin-bottom: 8px;}
.woocommerce-page .sidebar-content .product-categories > li > ul.children > li:before {content: "\f111"; font-family: "Font Awesome 6 Free"; font-weight: 900; color: #ccc; position: absolute; left: 0; top: 1px;font-size: 10px;}
.woocommerce-page .sidebar-content .product-categories > li > ul.children > li > a {line-height: 24px;display: inline;}
.woocommerce-page .sidebar-content ul li a:hover, .woocommerce-page .sidebar-content ul li.current>a,.woocommerce-page .sidebar-content ul li a:hover + .count,.woocommerce-page .sidebar-content ul li.current>.count, .woocommerce-page .sidebar-content .product-categories > li > ul.children > li:hover:before, .woocommerce-page .sidebar-content .product-categories > li > ul.children > li.current:before  {color: var(--porto-primary-color);}
.woocommerce-page .widget_product_categories li .toggle {right: -20px;}
.woocommerce-page .left-sidebar h3.widget-title {color:var(--porto-primary-color);font-size: 20px;font-weight: 600; text-transform: uppercase; position: relative; margin-bottom: 30px; padding-left: 24px;}
.woocommerce-page .left-sidebar h3.widget-title:before { content: "\f0c9"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0; top: 0px;font-size: 18px}
.woocommerce-page .left-sidebar h3.widget-title>.toggle {display: none;}
.woocommerce-page .left-sidebar h3.widget-title:after { position: absolute; content: ""; display: block; width: 100%; height: 2px; bottom: 0;left:0;background-color:#898989; }
.woocommerce-page .gridlist-toggle { display: none; }
.woocommerce-page .shop-loop-before .woocommerce-ordering { margin-right: 0; margin-left: auto; }
.woocommerce-page .shop-loop-before .woocommerce-ordering label {font-weight: 700; font-size: 16px; }
.woocommerce-page .shop-loop-before .woocommerce-ordering .orderby { background-color: #ededed; border-radius: 6px; color: #000; }

.single-product .main-content { padding-top: 60px; }
.single-product .product-summary-wrap .product-images { margin-bottom:25px; }
.single-product .product-summary-wrap .product-images .img-thumbnail .inner,.single-product .product-summary-wrap .product-thumbnails .img-thumbnail { border-radius:10px;overflow:hidden;border-color: #e6e6e6;}
.single-product .product-summary-wrap { margin-bottom: 40px; margin-top: 30px; }
.single-product .product-summary-wrap h2.product_title { font-size: 18px; line-height: 24px; text-transform: uppercase; color: #333333; font-weight: 600; font-family: "Inter"; border-top: 1px solid #e6e6e6; padding-top: 15px; padding-bottom: 15px;border-bottom: 1px solid #e6e6e6;margin-bottom: 10px;}

.single-product .product-summary-wrap .description { max-height: 400px; overflow: auto; background-color: #f5f5f5; border-radius: 5px; padding: 15px;}
.single-product .product-summary-wrap .description::-webkit-scrollbar { width: 6px;}
.single-product .product-summary-wrap .description::-webkit-scrollbar-track { background: #f1f1f1; border-radius: 10px;}
.single-product .product-summary-wrap .description::-webkit-scrollbar-thumb { background: var(--porto-secondary-color); border-radius: 10px;}
.single-product .product-summary-wrap .description::-webkit-scrollbar-thumb:hover { background: #555;}
.single-product .product-summary-wrap .description p {font-size: 16px;line-height: 24px;letter-spacing: 0;}
.single-product .hang_san_xuat ul{padding-left: 0;margin-bottom: 25px;}
.single-product .hang_san_xuat ul li { list-style:none;margin-bottom:6px; }

.single-product .woocommerce-tabs .resp-tabs-list { display: inline-block; width: 100%; border-bottom: 1px solid #eee; padding-bottom: 0;}
.single-product .woocommerce-tabs .resp-tabs-list li { padding: 5px 25px!important; margin-right:0;border-radius:5px 5px 0 0!important; border-bottom: none!important; transition: 0.2s ease-in-out; font-size: 16px; font-family: 'Inter'; font-weight: 500; color: #000!important;}
.single-product .woocommerce-tabs .resp-tabs-list li.resp-tab-active, .single-product .woocommerce-tabs .resp-tabs-list li:hover {background-color: var(--porto-primary-color)!important; color:#fff!important; }
.single-product .woocommerce-tabs .tab-content { border-top:none; }
.single-product .woocommerce-tabs .tab-content table {}

.chitietsanpham { margin-top:40px; }
.chitietsanpham .btn_baogia { width: 100%; background-color: var(--porto-primary-color); color: #fff; text-transform: uppercase; display: inline-block; padding: 18px 10px; font-size: 18px; border-radius: 5px; text-align: center; border: 1px solid var(--porto-primary-color); font-weight: 600; transition: 0.3s ease-in-out;}
.chitietsanpham .btn_baogia:hover { background-color: #fff; color: var(--porto-primary-color); }
.chitietsanpham .support_btn { display: flex; flex-direction: column; justify-content: center; align-items: center; background-color: #f5f5f5; border-radius: 5px; border: 1px dashed var(--porto-primary-color); margin-top: 20px; padding: 5px; position: relative;}
.chitietsanpham .support_btn:before { background-image: url(images/icon-247.png);display: block;content: '';width: 60px;height: 60px;margin: 8px auto;background-repeat: no-repeat;background-size: contain;background-position: center;position: absolute;left: 18%;}
.chitietsanpham .support_btn > span { font-size: 18px; text-transform: uppercase; color: #333333; }
.chitietsanpham .support_btn .hotline_lienhe .hotline {font-weight: bold; font-size: 20px; color: var(--porto-primary-color);}
.related.products h2.slider-title {color: var(--porto-primary-color);border-bottom-color: #ccc;}
.related.products ul.products li.product .product-inner { box-shadow:none;border:2px solid #ddd;transition: 0.2s ease-in-out;}
.related.products ul.products li.product:hover .product-inner { border-color:var(--porto-secondary-color); }

.wrap_chatluongvadichvu .camket {display: flex;align-items: center;}
.wrap_chatluongvadichvu .camket .vc_custom_heading { color: #fff; font-family: 'UTM Edwardian'; font-weight: normal; font-size: 50px; letter-spacing: 0;line-height: 45px;margin-bottom: 0;}
.wrap_chatluongvadichvu .camket p.vc_custom_heading { margin-left: 60px; margin-bottom: 30px;}
.wrap_chatluongvadichvu .camket .wpb_text_column { color:#fff;text-align:justify;margin-bottom: 0;font-size: 18px;line-height: 26px;}
.wrap_chatluongvadichvu { background-size: cover; background-position: center center; background-repeat: no-repeat;}
.wrap_chatluongvadichvu:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #2e2867; opacity: 0.6; z-index: 1; display: block;}
.wrap_chatluongvadichvu > .vc_column_container { z-index: 2; }
.wrap_chatluongvadichvu .play_video { padding-top: 200px; padding-bottom: 200px; margin-bottom: 0;}
.wrap_chatluongvadichvu .play_video i { color: #fff; font-size: 25px; width: 68px; height: 68px; border: 1px solid #fff; border-radius: 50px; display: grid; place-items: center; margin: auto;background-color: #ff0002;outline: 18px solid #fff;}
.wrap_chatluongvadichvu .play_video:hover i {background-color: #f96768}

.tintuc_trangchu {padding-top: 50px;}
.tintuc_trangchu .cat_title{position: relative;font-size: 24px;line-height: 1.3;}
.tintuc_trangchu .heading_underline:after {margin-left: 0;transform: none;}
.tintuc_trangchu .cat_title .cat_title_link{display: inline-block;padding: 0 15px 0 0;z-index: 2;text-transform: uppercase;position: relative;}
.tintuc_trangchu .cat_title span{position: absolute;top: 0;right: 0;display: inline-block;padding: 4px 0 4px 10px;font-size: 16px;font-weight: 600;transition:0.2s;}
.tintuc_trangchu .cat_title span a{color: #666;border: 1px solid #c6c4c4; padding: 10px 26px; border-radius: 8px; font-size: 16px;font-weight: 400; text-transform: uppercase; transition: 0.3s ease-in-out;}
.tintuc_trangchu .cat_title span a:hover{color: #fff; box-shadow: inset 0 0 0 50px var(--porto-primary-color);}
.tintuc_trangchu .cat_thumb_link, article.post-grid .owl-item > a{display: block;position: relative;}
.tintuc_trangchu .cat_thumb_link img, article.post-grid .owl-item > a img{position: relative;z-index: 1;transition:0.3s ease-in-out all;border-radius: 4px;}
.tintuc_trangchu .cat_thumb_link:hover img, article.post-grid .owl-item > a:hover img{filter: brightness(50%);}
.tintuc_trangchu .cat_thumb_link:before,.portfolio-item.outimage .thumb-info-wrapper:before, article.post-grid .owl-item > a:before{content: '';position: absolute;top: 50%;left: 50%;width: 100px;height: 48px;transition:0.3s ease-in-out all;transform:translate(-50%,20%);background-image: url(images/icon-tlv.png);background-repeat: no-repeat;background-position: center;opacity: 0;z-index: 2;visibility: hidden;background-size: 100%;}
.tintuc_trangchu .cat_thumb_link:hover:before,.portfolio-item.outimage .thumb-info-wrapper:hover:before,article.post-grid .owl-item > a:hover:before{transform:translate(-50%,-50%);opacity: 1;visibility: visible;}
.tintuc_trangchu .chuyenmuc_post_item_wrap .cat_thumb_link:before{width: 50px;height: 24px;}
.tintuc_trangchu .post_title a{color: #000;}
.tintuc_trangchu .post_title a:hover{color:var(--porto-primary-color);}
#content .wpb_text_column .tintuc_trangchu .chuyenmuc_post_main{margin-bottom: 20px;}
.tintuc_trangchu .chuyenmuc_post_main .post_title{margin-top: 15px;margin-bottom: 5px;font-size: 20px;line-height: 26px;}
.tintuc_trangchu .post_date{font-size: 14px;color: #666;font-style: italic;}
.tintuc_trangchu .post_excerpt{margin-top: 3px;}
.tintuc_trangchu .wrap_itempost{margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #eaeaea;}
.tintuc_trangchu .wrap_itempost:last-child{border-bottom: none;}
.tintuc_trangchu .wrap_itempost .post_title{font-size: 17px;line-height: 24px;margin-bottom: 5px;font-weight: 500;}
.tintuc_trangchu .wrap_itempost .post_excerpt{font-size: 15px;line-height: 24px;} 

.wrap_khachhang {padding-top: 50px;}
.wrap_khachhang .wpb_single_image {border-radius: 5px;background-color: #ffffff;border: 2px solid #e4e4e4;transition: 0.3s ease-in-out;}
.wrap_khachhang .wpb_single_image:hover {border-color: var(--porto-primary-color);}

.wrap_lienhe .vc_custom_heading { font-size: 26px; line-height: 32px; }
.wrap_lienhe h2.heading_underline:after {margin-left:0;transform: none;}
.wrap_lienhe .wpb_text_column ul { padding: 0; margin: 0; list-style: none;}
.wrap_lienhe .wpb_text_column ul li { margin-bottom: 8px; position: relative; padding-left: 22px;}
.wrap_lienhe .wpb_text_column ul li i { width: 20px; position: absolute; left: 0; top: 4px; color:  var(--porto-secondary-color);}
.wrap_lienhe .wpcf7 .wpcf7-form-control-wrap { margin-bottom: 7px; display: block;}
.wrap_lienhe.vc_row.wpb_row { margin-top: 20px; margin-bottom: 50px;}
.wpcf7 textarea { height: 90px;}

.wrap_dmsp.project_list { padding: 30px 0 0; }

#footer .footer-main>.container { padding-bottom: 0px; }
#footer .footer-main .row > div:first-child .textwidget ul li { margin-bottom: 12px; position: relative; padding-left: 35px;}
#footer .footer-main .row > div:first-child .textwidget ul li strong { display: block; margin-bottom: 2px;}
#footer .footer-main .row > div:first-child .textwidget ul li i { position: absolute ; top: 0px; left: 0; font-size: 22px}
#footer .footer-main h3.widget-title { font-size: 16px; font-weight: 500; margin-bottom: 30px; }
#footer .footer-main .widget_nav_menu ul.menu { border: none; margin-bottom: 10px;}
#footer .footer-main .widget_nav_menu ul.menu li { font-size: 16px; border: none; list-style: none; position: relative;  padding:3px 0 3px 10px;  margin-left: 12px;}
#footer .footer-main .widget_nav_menu ul.menu li:before { content: "\f111"; font-family: "Font Awesome 6 Free"; font-weight: 400; color: #fff; position: absolute; left: 0; top: 3px;}
#footer .footer-main .widget_nav_menu ul.menu li:hover:before { animation: none; }
#footer .footer-main .widget_nav_menu ul.menu li.current-menu-item a { color:var(--porto-primary-color); }
#footer .follow-us .share-links a { width: 36px; height: 36px; border-radius: 5px; border: 1px solid #fff; }
#footer .follow-us .share-links a:hover { color: #fff; }
#footer .footer-bottom { padding: 0 0 5px; }
#footer .footer-bottom .footer-center { display: flex; flex-wrap: wrap; justify-content: space-between; padding-left: 0; padding-right: 0;position: relative;}
#footer .footer-bottom .footer-center .follow-us {order: 1; width: 100%;position: relative;text-align: center;}
#footer .footer-bottom .footer-center .follow-us:before { content: ""; width: 44%; height: 1px; background-color: #fff; position: absolute; left: 0; bottom: 50%; display: block; z-index: 1; opacity: 0.3;}
#footer .footer-bottom .footer-center .follow-us:after { content: ""; width: 44%; height: 1px; background-color: #fff; position: absolute; right: 0; bottom: 50%; display: block; z-index: 1; opacity: 0.3;}
#footer .footer-bottom .footer-center .footer-copyright { order: 2;}
#footer .footer-bottom .footer-center .designby {order: 3;display: none;}
#footer .footer-bottom .footer-center .widget_nav_menu { order: 4; margin-top: 0;}
#footer .footer-bottom .widget_nav_menu ul li { padding: 0 0 0 10px; }
#footer .footer-bottom ul.menu li > a { border-left: 3px solid #fff; padding-left: 10px;}
#footer .footer-bottom ul.menu li:before { display: none; }

.wrap_hotline {position: fixed;bottom: 100px;right: 0;z-index: 999;}
.wrap_hotline ul {margin: 0;padding: 0;list-style: none;}
.wrap_hotline ul li {transition:0.3s ease-in-out;margin-bottom: 0;border-bottom: 1px solid #333;position: relative;transform: translateX(48%);}
.wrap_hotline ul li a i {background-color: #fff;color: #62b900;padding: 10px 40px 10px 16px;margin-right: 7px;margin-bottom: 5px;font-size: 18px;min-width: 80px;position: relative;z-index: 2;border-radius: 25px 0 0 25px;transition:0.3s ease-in-out;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.wrap_hotline ul li a:hover i {transform: translateX(-10px);background-color:var(--porto-primary-color);color:#fff; }
.wrap_hotline ul li.whatsapp a i {font-size: 22px;padding:8px 40px 8px 16px;}
.wrap_hotline ul li a span {transition:0.3s ease-in-out;white-space: nowrap;padding: 6px 10px 6px 10px;background-color: #fff;color: var(--porto-primary-color);position: absolute;top: 0;left: 0; z-index: 1;opacity: 0;border-radius: 5px;font-weight: 600;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.wrap_hotline ul li a:hover span{transform:translateX(calc(-100% - 10px));opacity: 1;}
.modal-dialog form > .row > div {width: 100%;}

/*About Us Page*/
.wrap_gthieu_1 { background-size:cover;background-position:center;background-repeat:no-repeat;margin-top:-35px;padding: 50px 0 20px; } 
.wrap_gthieu_1 .wpb_single_image img {border-radius: 5px;}
.wrap_gthieu_2 {padding: 70px 0 35px;}
.wrap_gthieu_2 .vc_row > .vc_column_container > .wpb_wrapper { display: flex; flex-wrap: wrap; margin-left:-15px;margin-right:-15px;width:auto; }
.wrap_gthieu_2 .porto-sicon-box { width:calc((100% / 3) - 30px);margin-left:15px;margin-right:15px; position: relative;}
.wrap_gthieu_2 .porto-sicon-box .porto-sicon-img { border-radius: 10px; overflow: hidden;}
.wrap_gthieu_2 .porto-sicon-box, html .wrap_gthieu_2 .top-icon .porto-just-icon-wrapper {margin-bottom: 0;}
.wrap_gthieu_2 .porto-sicon-header { position: absolute; bottom: 4%; background-color: #fff; border-radius: 10px; left: 50%; transform: translateX(-50%); margin-bottom: 0; width: 92%; box-shadow: inset 0 0 0 0 var(--porto-primary-color); transition: 0.3s ease-in-out;}
.wrap_gthieu_2 .porto-sicon-header h3.porto-sicon-title { color: #333; font-size: 20px;line-height: 26px;padding: 15px; font-weight: 500;transition: 0.3s ease-in-out; }
.wrap_gthieu_2 .porto-sicon-box:hover .porto-sicon-header { box-shadow: inset 500px 150px 0 0 var(--porto-primary-color);}
.wrap_gthieu_2 .porto-sicon-box:hover h3.porto-sicon-title { color: #fff;}
.wrap_gthieu_2 .porto-sicon-box .porto-sicon-img img { transition: 0.3s ease-in-out; }
.wrap_gthieu_2 .porto-sicon-box:hover .porto-sicon-img img { transform: scale(1.1); }
.wrap_gthieu_3 { background-size: cover; background-position: center center; background-repeat: no-repeat; padding-top: 50px;} 
.wrap_gthieu_3 section.timeline .timeline-date {background-color: var(--porto-primary-color);}
.wrap_gthieu_3 section.timeline .timeline-date h3 {color: #fff;}
.wrap_gthieu_3 section.timeline .timeline-box, .wrap_gthieu_3 section.timeline .timeline-box.left:after, .wrap_gthieu_3 section.timeline .timeline-box.right:after {border-color: var(--porto-primary-color);}
.wrap_gthieu_4 { background-size: cover; background-position: center center; background-repeat: no-repeat; padding: 100px 0 80px;} 
.wrap_gthieu_4:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 1; display: block;}
.wrap_gthieu_4 > .vc_column_container { z-index: 2; }
.wrap_gthieu_4 h2.vc_custom_heading {color: #fff;margin-bottom: 50px;}
.wrap_gthieu_4 h2.heading_underline:after {background-image: url(images/heading-underline-white.png)}
.wrap_gthieu_4 .stats-block {background-color: #fff;padding: 80px 20px;border-radius: 10px;overflow: hidden;border: 2px solid #fff;}
.wrap_gthieu_4 .row .stats-block .stats-desc .counter_prefix, .wrap_gthieu_4 .row .stats-block .stats-desc .stats-number, .wrap_gthieu_4 .row .stats-block .stats-desc .counter_suffix { color: var(--porto-primary-color); font-size: 40px;}
.wrap_gthieu_4 .row .stats-block .stats-desc .counter_suffix {margin-left: 5px;}
.wrap_gthieu_4 .row .stats-block .stats-desc .stats-text { color: #333; font-size: 20px; margin-top: 10px;font-weight: 600;}
.wrap_gthieu_5 {padding: 70px 0 50px;}
.wrap_gthieu_5 .vc_row > .vc_column_container > .wpb_wrapper {display: flex;flex-wrap: wrap;margin-left: -15px;margin-right: -15px;width: auto;}
.wrap_gthieu_5 .porto-sicon-box { box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;width: calc( 100% / 3 - 30px); margin-left: 15px;margin-right: 15px; margin-bottom: 40px;padding: 40px 40px 20px 40px;background-color: #fff;border-radius: 5px;border-top: 6px solid #fff;transition: 0.3s ease-in-out;}
.wrap_gthieu_5 .porto-sicon-box:hover {transform: translateY(-20px);border-top-color: var(--porto-primary-color);}
.wrap_gthieu_5 .porto-sicon-box:nth-child(3n) {margin-right: 0;}
.wrap_gthieu_5 .porto-sicon-top {margin-bottom: 35px;}
.wrap_gthieu_5 .porto-icon {width: 85px;height: 85px;display: flex;justify-content: center;align-items: center;border-radius: 50%;border: 2px solid var(--porto-primary-color);color: var(--porto-primary-color);transition: 0.3s;}
.wrap_gthieu_5 .porto-sicon-box:hover .porto-icon {background-color: var(--porto-primary-color);color: #fff;}
.wrap_gthieu_6 {padding-top: 50px;}
.wrap_gthieu_6 .slick-list {margin-left: -15px;margin-right: -15px;width: auto;}
.wrap_gthieu_7 { background-size: cover; background-position: center center; background-repeat: no-repeat; padding: 100px 0;} 
.wrap_gthieu_7:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 1; display: block;}
.wrap_gthieu_7 > .vc_column_container { z-index: 2; }
.wrap_gthieu_7 h2.vc_custom_heading {color: #fff;margin-bottom: 50px;}
.wrap_gthieu_7 h2.heading_underline:after {background-image: url(images/heading-underline-white.png)}
.wrap_gthieu_7 .row .stats-block .stats-desc .stats-number { color: var(--porto-primary-color);}
.wrap_gthieu_7 .row .stats-block .stats-desc .stats-text { color: #fff; font-size: 22px; margin-top: 10px;}
.wrap_gthieu_7 .row .stats-block .porto-sicon-top .porto-sicon-img { width: 100px; height: 100px; display: grid; place-items: center; border: 2px dashed #fff; border-radius: 50%; margin-bottom: 20px;}

/*Add page*/
.wrap_aboutus {padding: 30px 0 10px;}
.wrap_aboutus h2.vc_custom_heading {font-size: 24px;font-weight: 700;line-height: 30px;}
.wrap_aboutus .wpb_text_column {font-size: 33px;line-height: 38px; font-weight: 800;color: #394854;font-style: italic;}
.wrap_gioithieu { padding: 80px 0 50px; }
.wrap_gioithieu .wpb_text_column {color: #fff;}
.wrap_gioithieu .row_thongso {margin-top: 50px;}
.wrap_gioithieu .row_thongso .stats-block .stats-desc .counter_prefix, .wrap_gioithieu .row_thongso .stats-block .stats-desc .stats-number, .wrap_gioithieu .row_thongso .stats-block .stats-desc .counter_suffix { color:#fff;font-size:34px;line-height:42px;font-style:italic; }
.wrap_gioithieu .row_thongso .stats-block .stats-desc .counter_suffix {margin-left: 5px;}
.wrap_gioithieu .row_thongso .stats-block .stats-desc .stats-text { font-size:18px;color:#fff;margin-top:5px; }
.wrap_business_areas {padding: 60px 0 60px;background-size: cover;background-position: center bottom;background-repeat: no-repeat;}
.wrap_business_areas h2.vc_custom_heading {font-size: 24px;font-weight: 700;line-height: 30px;}
.wrap_business_areas .wpb_text_column {font-size: 33px;line-height: 38px; font-weight: 800;color: #394854;font-style: italic;}
.wrap_business_areas .row_linhvuc {margin-top: 30px;}
.wrap_business_areas .row_linhvuc > .vc_column_container > .wpb_wrapper { display: flex; flex-wrap: wrap; margin-left:-15px;margin-right:-15px;width:auto; }
.wrap_business_areas .porto-sicon-box { width:calc((100% / 4) - 30px);margin-left:15px;margin-right:15px; position: relative;}
.wrap_business_areas .porto-sicon-box:nth-child(2n) {transform: translateY(70px);}
.wrap_business_areas .porto-sicon-header {display: flex;flex-direction: column-reverse;transform: translateY(-28px);margin-left: 12px;position: relative;padding-bottom: 10px;margin-bottom: 0;}
.wrap_business_areas .porto-sicon-header:after {content: "";width: 50%;height: 2px;background-color:var(--porto-primary-color);position: absolute; left:0;bottom:0; } 
.wrap_business_areas .porto-sicon-header p {font-size: 40px;font-weight: 900;color: var(--porto-primary-color);}
.wrap_business_areas h3.porto-sicon-title { font-size:20px;line-height:26px;font-weight:600;margin-top: 12px!important; color: #394854;transition: 0.3s ease-in-out; }
.wrap_business_areas .porto-sicon-box:hover h3.porto-sicon-title {color: var(--porto-primary-color);}
.wrap_business_areas .porto-sicon-img {border-radius: 5px;overflow: hidden;}
.wrap_business_areas .porto-sicon-box:hover img {transform: scale(1.1, 1.1);filter: brightness(0.5);}
.wrap_business_areas .porto-sicon-description {position: absolute; top: 50px;color: #fff;opacity: 0;visibility: hidden;transition: 0.3s ease-in-out;font-size: 20px;}
.wrap_business_areas .porto-sicon-box:hover .porto-sicon-description {transform: translateY(-10px);opacity: 1;visibility: visible;}
.wrap_history {padding: 100px 0 60px;} 
.wrap_history h2.vc_custom_heading {color: #fff;font-size: 35px;line-height: 40px;font-weight: 800;font-style: italic;}
.wrap_history .vc_row {margin-top: -100px;} 
.wrap_history .porto-sicon-img {border-radius: 50%;} 
.wrap_history .porto-sicon-header {margin-left: -70px;transform: translateY(55px);}
.wrap_history h3.porto-sicon-title {color: #fff;font-weight: 700;font-size: 20px;text-shadow: 2px 2px 3px #000000;}
.wrap_history .porto-sicon-header p {font-size: 80px;font-weight: 900;font-style: italic;line-height: 75px; color:var(--porto-primary-color);border-top:1px solid var(--porto-primary-color);padding-top:10px; margin-top: 12px;} 
.wrap_direction_intro { padding-top:60px; }
.wrap_direction_intro h2.vc_custom_heading {font-size: 24px;font-weight: 700;line-height: 30px;}
.wrap_direction_intro .wpb_text_column {font-size: 33px;line-height: 38px; font-weight: 800;color: #394854;font-style: italic;}
.wrap_direction_detail { background-size: cover; background-position: center center; background-repeat: no-repeat; padding: 80px 0 35px;} 
.wrap_direction_detail:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 1; display: block;}
.wrap_direction_detail > .vc_column_container { z-index: 2; }
.wrap_certificate {padding-top: 60px;}
.wrap_certificate h2.vc_custom_heading {font-size: 24px;font-weight: 700;line-height: 30px;}
.wrap_certificate .wpb_text_column {font-size: 33px;line-height: 38px; font-weight: 800;color: #394854;font-style: italic;}
.wrap_certificate .porto-carousel-wrapper { margin-left:-15px;margin-right:-15px; }


.wrap_gioithieu_1 h2.heading_underline:after { margin-left: 0;transform: none;}
.wrap_gioithieu_1 .column_2 > .vc_column-inner { margin-right:140px; }
.wrap_gioithieu_2 {padding: 60px 0 40px;}
.wrap_gioithieu_2 .wpb_text_column table tr td {text-align: center;}
.wrap_gioithieu_2 .wpb_text_column table tr:first-child {border-bottom: 2px solid #ccc;}
.wrap_gioithieu_3 {padding: 60px 0 40px;}
.wrap_gioithieu_4 {padding: 60px 0 40px;}


@media(max-width:1229px){
	.page-top {padding-top: 80px;padding-bottom: 80px;}
    .page-top h1.page-title {font-size: 32px;line-height: 40px;}
    #header .main-menu-wrap .sidebar .menu-title {font-size: 16px;}
    #header .sidebar-menu > li > .popup { width: 706px; }
	#header .main-menu-wrap .mega-menu li a {padding: 10px 5px;font-size: 15px;}
	h2.heading_underline {font-size: 28px;line-height: 36px;}
	.wrap_linhvuccungcap h3.porto-sicon-title {font-size: 16px;line-height: 22px;}
	.wrap_chatluongvadichvu .camket .vc_custom_heading { font-size:44px }
    .wrap_chatluongvadichvu .camket p.vc_custom_heading {margin-left: 48px;}

    .woocommerce-page .left-sidebar h3.widget-title {font-size: 16px;}

    #footer .footer-bottom .footer-center .follow-us:before,#footer .footer-bottom .footer-center .follow-us:after{width: 42%;}
}
 
@media(max-width:991px){
	.page-top {padding-top: 60px;padding-bottom: 60px;}
    .page-top h1.page-title {font-size: 25px;line-height: 31px; margin-bottom: 6px;}
	#header .header-main .header-center, #header .header-main .header-left { padding: 10px 0;}
	#header .language {height: 36px;}
	#header .language a {font-size: 16px;}
	h2.heading_underline {font-size: 26px;line-height: 34px;}
    h2.heading_underline:after {margin-top: 6px;}
    .wrap_intro_home > .vc_column_container { width:100%; }
    .wrap_intro_home .wpb_single_image {margin-bottom: 35px;}
    .wrap_intro_home h2.vc_custom_heading {margin-bottom: 20px;}
	.wrap_linhvuccungcap {padding:70px 0 50px;}
	.wrap_linhvuccungcap .porto-sicon-box { width: calc((100% / 2) - 30px);margin-bottom: 30px;}
	.wrap_linhvuccungcap h3.porto-sicon-title {font-size: 18px;line-height: 24px;}
	.wrap_dmsp { padding: 70px 0 35px; }
	.wrap_dmsp .porto-sicon-box-link { width: calc((100% / 2) - 30px);}
	.wrap_chatluongvadichvu { padding-top: 50px; } 
    .wrap_chatluongvadichvu .vc_row > .vc_column_container { width:100%; }
    .wrap_chatluongvadichvu .camket .vc_custom_heading {text-align: center;}
    .wrap_chatluongvadichvu .camket p.vc_custom_heading {margin-left: 0;}
    .wrap_chatluongvadichvu .play_video {padding-top: 150px;padding-bottom: 150px;}
    .wrap_lienhe .vc_custom_heading {font-size: 24px;}

    .chitietsanpham .support_btn:before { left: 10%; width: 50px; height: 50px; }

    .wrap_business_areas .porto-sicon-box { width:calc((100% / 2) - 30px)}
	
	#footer .footer-main .row > div:first-child {width: 100%;}
    #footer .footer-main .row > div:nth-child(2), #footer .footer-main .row > div:last-child {width: 50%;margin-top: 20px;}
    #footer .footer-bottom .footer-center { justify-content: center; }
    #footer .footer-bottom ul.menu li > a {padding-left:10px;}
    #footer .footer-bottom .footer-center .widget_nav_menu, #footer .footer-bottom .footer-center .footer-copyright {width: 100%;text-align: center;margin-top: 8px;}
    #footer .footer-bottom .footer-center .follow-us:before,#footer .footer-bottom .footer-center .follow-us:after{width: 40%;}
}

@media(max-width:767px){
	.page-top {padding-top: 40px;padding-bottom: 40px;}
    .page-top h1.page-title {font-size: 22px;line-height: 28px;}
	h2.heading_underline {font-size: 22px;line-height: 30px;}
	h2.heading_underline:after {margin-top: 4px;}
	.wrap_intro_home {padding: 35px 0;}
	.wrap_linhvuccungcap {padding: 55px 0 40px;}
	.wrap_linhvuccungcap .porto-sicon-box {margin-top: 60px;}
	.wrap_dmsp {padding: 55px 0 20px;}
	.wrap_dmsp h3.porto-sicon-title {font-size: 15px;}
	.wrap_chatluongvadichvu .play_video {padding-top: 120px;padding-bottom: 120px;}
    .wrap_chatluongvadichvu .play_video i { width:55px;height:55px;outline-width:12px; }
    ul.products li.product .product-inner h3.woocommerce-loop-product__title {font-size: 16px;line-height: 22px;}
    .wrap_spnoibat {padding: 55px 0 35px;}
    .wrap_spnoibat ul.products li.product { width:50%; }
    .tintuc_trangchu .cat_title span a {font-size: 13px;}
    .wrap_lienhe .vc_custom_heading {font-size: 22px;line-height: 30px;}

    .chitietsanpham .support_btn:before { left: 20%;}
    .single-product .woocommerce-tabs .resp-tabs-container h2.resp-accordion { display: none; }
    .single-product .woocommerce-tabs .resp-tabs-list li {font-size: 15px;padding: 5px 22px!important;}

    #footer .footer-bottom .footer-center .follow-us:before,#footer .footer-bottom .footer-center .follow-us:after{width: 38%;}
}

@media(max-width:576px){
	.page-top {padding-top: 20px;padding-bottom: 20px;}
    .page-top h1.page-title {font-size: 20px;}
    #header.sticky-header .searchform-popup {display: none!important;} 
	.wrap_linhvuccungcap .porto-sicon-box { width: calc(100% - 30px);}
	.wrap_dmsp .porto-sicon-box-link {width:calc(100% - 30px);}
	.wrap_chatluongvadichvu .play_video {padding-top: 100px;padding-bottom: 100px;}
    .wrap_chatluongvadichvu .camket .vc_custom_heading {font-size: 36px;line-height: 40px;}
    .wrap_chatluongvadichvu .camket .wpb_text_column {font-size: 16px;line-height: 24px;}
    ul.products li.product .product-inner { padding:10px; }
    .wrap_spnoibat .wpb_content_element { margin-bottom: 20px; }
    .tintuc_trangchu .post_excerpt{text-align: justify;}
    .tintuc_trangchu .chuyenmuc_post_item_wrap .post_excerpt{display: none;}

    .chitietsanpham .support_btn:before { left: 15%;}
    .single-product .woocommerce-tabs .resp-tabs-list li {font-size:13px;}

    #footer .footer-main .row > div:nth-child(2), #footer .footer-main .row > div:last-child {width: 100%;margin-top: 15px;}
    #footer .footer-main h3.widget-title { margin-bottom:22px; }
    #footer .footer-bottom .footer-center .follow-us:before,#footer .footer-bottom .footer-center .follow-us:after{width: 36%;}
}

@media(max-width:480px){
	#header .language a {font-size: 13px; padding:8px}
	.wrap_lienhe .vc_custom_heading {font-size: 20px;line-height: 26px;}

	.chitietsanpham .support_btn:before { left: 6%;}
    .single-product .woocommerce-tabs .resp-tabs-list li {padding: 5px 10px!important;font-size: 12px;} 
}


















